﻿body {
}

.page-title-bar {
    /* margin: -15px; */
    /* margin-bottom: 1rem; */
    display: block;
    background-color: #1c96cf;
    color: white;
    padding: 2rem 0;
    /* padding-top: 100px; */
}
.page-title-bar h1 {
    margin: 0;
}



.categories-display .h2 {
    line-height: 32px;
    vertical-align: text-top;
    padding: 3px 10px;
    margin: 0 5px;
    /* background: #EEE; */
}

.categories-display a.active {
    position: relative;
}
.categories-display a.active:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: hsl(0, 0%, 90%) transparent transparent transparent;
    right: 0;
    left: 0;
    bottom: -45px;
    margin: 0 auto;
}

.page-title-bar a {
    text-shadow: none;
}

.page-title-bar a:hover {
    text-decoration: none;
}

.categories-display {
    text-align: center;
    padding: 2rem 0;
    margin-bottom: 1rem;
}

/*this is more specific to basic pages*/
.page-content-product-comparison table {
    width: 100%;
    border: solid 1px;
}

.page-content-product-comparison table tr:nth-child(even) {
    background: rgba(28, 149, 206, 0.2);
}

.page-content-product-comparison thead {
    background: rgba(28, 149, 206, 0.2);
    font-size: 20px;
}
.page-content-product-comparison table th, 
.page-content-product-comparison table td {
    color: #505659;
    padding: 0.8em 1em;
    text-align: center;
    border: solid 1px;
}

.page-content-product-comparison table .fa {
    font-size: 20px;
    color: #428aad;
}

/*upgrade to macrium reflect 7 page*/

.upgrade-choices-container {
     width: 100%;
 }

.upgrade-choices-container .upgrade-choices {
    box-shadow: 0 0 1px 1px #eaeaea;
    border-radius: 0px;
    margin: 1em;
    text-align: center;
    display: inline-block;
    width: 340px;
    height: 340px;
    vertical-align: top;
    background-color: hsl(0, 0%, 97%);
}
/*ss-tmc-awesome*/
.upgrade-choices-container .fa {
    font-size: 100px;
    display: block;
    color: #333;
}

.upgrade-choices-container h2 {
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    font-size: 25px;
    color: #0e4567;
    font-weight: bold;
}


.upgrade-choices-container a {
    color: #1c96cf;
}

.upgrade-choices-container p {
    font-size: 15px;
}

.upgrade-choices-container .upgrade-row {
    max-width: 1155px;
    margin: auto;
}

.upgrade-choices-inner {
    padding: 1em
}

.upgrade-choices-seven-logo img {
    width: 350px;
    vertical-align: text-top;
    color: #00416B;
}

.upgrade-choices-seven-logo {
    text-align: center;
    font-size: 48px !important;
    font-weight: bold;
    color: #00416B;
    line-height: 48px;
    font-family: arial;
    margin: 20px 0;
}

.upgrade-choices-container h1 {
    display: none;
}


@media screen and (max-width: 1190px){
    .upgrade-row{
        text-align: center;
    }

    .upgrade-choices-container .fa {
        font-size: 4em;
    }
    .upgrade-choices-container .upgrade-choices {
        margin: .7em;
        width: 280px;
        height: 280px;
    }
    .upgrade-choices-inner p {
        font-size: .9em;
    }
    .upgrade-choices-inner {
        padding: .7em;
    }
    .upgrade-choices-container h2{
        font-size: large;
        height: 50px;
    }
    
}

@media screen and (max-width: 947px){
    .upgrade-choices-seven-logo{
        font-size: 2em !important;
    }
    .upgrade-choices-container h2{
        height: 40px;
    }
    
    .upgrade-choices-container .upgrade-choices {
        height: 250px;
    }
}

@media screen and (max-width: 650px){
    .upgrade-choices-container .upgrade-choices {
        width: 80%;
        height: auto;
    }
    .upgrade-choices-seven-logo{
        display: none;
    }
    .upgrade-choices-container h1 {
        display: block;
        text-align: center;
    }
}
@media screen and (max-width: 650px){
    .upgrade-choices-container .fa {
        font-size: 3em;
    }
}



.resources-list-page .resource {
    border-bottom: solid #EEE 1px;
}